.head-container {
  display: flex;
  justify-content: space-around;
  margin-bottom: 70px;
}


.head-container-items {
  font-family: 'Space Grotesk', sans-serif;
  font-size: 15px;
  font-weight: 500;
  color: #555;
  cursor: pointer;
  transition: 0.2s;
}


.head-container-items:hover {
  color: #000;
}